#/bin/bash

set -x 

echo running immich_geotag_from_owntracks_final.py

photoDir="$1"

python3 immich_geotag_from_owntracks_final.py \
  --photos $photoDir \
  --json /home/pi/own-tracks/owntracks/store/rec/owntracksusr/oskar \
  --json-glob "*.rec" \
  --recursive --dry-run --verbose \
  --interpolate-secs 43200

#  --extrapolate-secs 43200 \

